.tx-veguestbook-pi1 {
  margin-bottom: 20px;
}

.tx-guestbook-result {
  margin-bottom: 10px;
}

.guestbook-item {
  border-bottom: 1px solid #E0D2B2;
  float: left;
  padding-bottom: 5px;
  width: 100%;
  margin-bottom: 30px;
}

.tx-guestbook-header {
  background: url("../Images/transparent-bg.png") repeat scroll center top transparent;
  color: #423120;
  font-size: 115%;
  font-weight: bold;
  padding: 3px 10px;
  float: left;
  width: 452px;
  border-top: 1px solid #D6C39A;
  border-bottom: 1px solid #D6C39A;
}

.tx-guestbook-header .tx-guestbook-date {
  float: right;
  font-size: 85%;
  font-weight: normal;
  max-width: 200px;
}

.tx-guestbook-right {
  background: url(../Images/transparent-bg-weiss.png) repeat scroll center top transparent;
  float: right;
  margin: 5px 0 5px 10px;
  padding: 5px 10px;
}

.tx-guestbook-right p {
  margin-bottom: 3px;
}

.tx-guestbook-left {
  float: left;
  padding: 5px 10px;
  width: 452px;
  margin-top: 5px;
}

.tx-guestbook-left p {
  margin-bottom: 0px;
}

.tx-guestbook-clear {
  clear: both;
}

.tx-guestbook-pagination a {
  font-weight: bold;
  text-decoration: none;
}

.tx-guestbook-pagination .pages {
  display: inline;
  margin-left: 5px;
}

.tx-guestbook-pagination .pages a, .tx-guestbook-pagination .pages strong {
  background: #C20814;
  padding: 2px 5px;
  color: #ffffff;
  font-size: 100%;
  margin-right: 5px;
}

.tx-guestbook-pagination .pages a {
  font-weight: normal;
}
